<footer class="bg-white dark:bg-gray-800 w-full py-8">
  <div class="max-w-screen-xl mx-auto px-4">
    <div
      class="text-center text-gray-500 dark:text-gray-200 pt-10 sm:pt-12 font-light flex items-center justify-center"
    >
      VR as Home Shop
    </div>
  </div>
</footer>
